GBFILTERNEAR(1)

NAME
gbfilternear - Filter too near data point in Euclidean metric

SYNOPSIS
gbfilternear [options]

DESCRIPTION
Filter out too near points. Each row represents Cartesian coordinates of a point in an Euclidean space, whose dimension is set by the number of columns. Rows are removed which are nearer than a minimal distance set with the option '-d'. The order is relevant as first entries are the last to be removed.

OPTIONS

-d  minimal allowed distance (default 1)

-F  specify the input fields separators (default " \t")

-h  this help

-v  verbose mode

AUTHOR
Written by Giulio Bottazzi

REPORTING BUGS
Report bugs to <gbutils@googlegroups.com>

Package home page <http://cafim.sssup.it/~giulio/software/gbutils/index.html>

COPYRIGHT
Copyright © 2001-2018 Giulio Bottazzi This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License (version 2) as published by the Free Software Foundation;

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.